<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n9_re5l" name="n9" src="d3g72o" fileName="img/master_bg.png" xy="84,441">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n19_iide" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="886,393">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n24_a7mc" name="n24" src="h0j9co" fileName="img/title_bg02.png" pkg="o9974uc5" xy="176,207">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_d3a9" name="n3" src="d3g72q" fileName="img/master_gift_qpk.png" xy="488,607">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_d3a9" name="n2" src="d3g72p" fileName="img/master_gift_gold.png" xy="514,657">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="text_allgold" xy="585,651" size="158,79" fontSize="58" color="#fbe86a" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="5500">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_re5l" name="btn_buypass" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="300,1228">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_re5l" name="tips" xy="411,1137" size="266,56" fontSize="42" color="#aa907c" align="center" vars="true" autoSize="none" text="Need ADs: {num=10} ">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_re5l" name="ads" xy="384,496" size="317,59" fontSize="44" color="#ab8f7b" vars="true" text="You have ADs:{num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_nrk7" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="300,1230" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n21_ybes" name="n21" xy="545,602" size="159,79" fontSize="55" color="#e2606a" align="center" vAlign="middle" autoSize="none" text="MAX">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_a7mc" name="n23" xy="304,374" size="469,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Nautical Gifts">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>